@import (reference) '../Board.variables.import.less';

#project-board .graphDisplay {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: @darkerBackground;

  .graph {
    overflow: hidden;
  }

  .overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: @toolbarHeight;
    bottom: 0;
    pointer-events: none;

    .tooltip {
      position: absolute;
      width: 300px;
      pointer-events: none;
    }
  }
}